How to install hunspell-vi on Debian 9 (Stretch)